* {
	margin: 1px;
	padding: 0px;
	font-family: serif;
}

body {
	text-align: center;
	background-color: #710000;
	margin-top: 50px;
}

#navtitle {
	font-size: 24pt;
	font-style: italic;
}

p {
	font-size: 16pt;
	color: white;
}

a {
	text-decoration: none;
	color: white;
}

a:hover {
	color: orange;
}